%% Sequence models
%
% Here is a function to compute the spin echo signal intensity
function [Intensity] = SpinEcho( Tissue, tr, te )
    Intensity = Tissue.pd .* (1 - exp(-tr ./ Tissue.t1)) .* exp(-te ./ Tissue.t2);
    return;    
    
    
    
    
    